import request from '@/utils/request'

// 查询老师请假信息列表
export function listTeacherLeave(query) {
  return request({
    url: '/school/teacherLeave/getList',
    method: 'get',
    params: query
  })
}

// 查询老师请假信息详细
export function getTeacherLeave(id) {
  return request({
    url: '/school/teacherLeave/queryOne/' + id,
    method: 'get'
  })
}


